.container {
  -webkit-animation: swing-top 0.6s cubic-bezier(0.175, 0.885, 0.320, 1.275) both;
  animation: swing-top 0.6s cubic-bezier(0.175, 0.885, 0.320, 1.275) both;
}

@-webkit-keyframes swing-top {
  0% {
    -webkit-transform: rotateX(70deg);
            transform: rotateX(70deg);
    -webkit-transform-origin: top;
            transform-origin: top;
    opacity: 0;
  }
  100% {
    -webkit-transform: rotateX(0deg);
            transform: rotateX(0deg);
    -webkit-transform-origin: top;
            transform-origin: top;
    opacity: 1;
  }
}
@keyframes swing-top {
  0% {
    -webkit-transform: rotateX(70deg);
            transform: rotateX(70deg);
    -webkit-transform-origin: top;
            transform-origin: top;
    opacity: 0;
  }
  100% {
    -webkit-transform: rotateX(0deg);
            transform: rotateX(0deg);
    -webkit-transform-origin: top;
            transform-origin: top;
    opacity: 1;
  }
}

.input-container {
  width: 100%;
  display: inline-flex;
  border-bottom: 1px solid;
  margin-bottom: 5px;
  transform: scaleX(.9);
  transition: transform 250ms ease-in-out;
  &:focus-within {
    transform: scaleX(1);
    border-bottom: 3px indigo solid;
  }
}

.add-input {
  width: 100%;
  font: inherit;
  background: 0 0;
  color: currentColor;
  border: none;
  outline: 0;
  padding: 0;
  margin: 0;
  width: 100%;
  max-width: 100%;
  vertical-align: bottom;
  text-align: inherit;
}

.list-container {
  margin-top: 1em;
}

.selected-container {
  margin-top: 3em;
}

.list-item {
  width: 100%;
  -webkit-box-shadow: 22px 20px 38px -10px rgba(0,0,0,0.75);
  -moz-box-shadow: 22px 20px 38px -10px rgba(0,0,0,0.75);
  box-shadow: 22px 20px 38px -10px rgba(0,0,0,0.75);
  border-radius: 10px;
  border-bottom: 2px solid;
  border-right: 2px solid;
  border-left: 1px solid;
  border-top: 1px solid;
  height: 50px;
  padding-top: 20px;
  padding-left: 20px;
}

.expanded-list-item {
  background-color: #428bca;
  color: white;
  border-left: 0 !important;
  border-top-left-radius: 0 !important;
  border-bottom-left-radius: 0 !important;
  width: 100%;
  -webkit-box-shadow: 22px 20px 38px -10px rgba(0,0,0,0.75);
  -moz-box-shadow: 22px 20px 38px -10px rgba(0,0,0,0.75);
  box-shadow: 22px 20px 38px -10px rgba(0,0,0,0.75);
  border-radius: 10px;
  border-bottom: 2px solid black;
  border-right: 2px solid black;
  border-left: 1px solid black;
  border-top: 1px solid black;
  height: 50px;
  padding-top: 20px;
  padding-left: 20px;
}

.collapse-input {
  float: right;
  padding-right: 20px;
}

.hidden-input {
  padding-left: 5%;
  padding-right: 5%;
}

.delete-item {
  border-top-left-radius: 10px;
  border-bottom-left-radius: 10px;
  border-top: solid 1px black;
  border-left: solid 1px black;
  border-bottom: solid 2px black;
  border-left: solid 1px black;
  padding: 12px;
  background-color: red;
  color: white;
  height: 100%;
}

.sub-list {
  width: 100%;
  margin: 0;
  -webkit-box-shadow: 22px 20px 38px -10px rgba(0,0,0,0.75);
  -moz-box-shadow: 22px 20px 38px -10px rgba(0,0,0,0.75);
  box-shadow: 22px 20px 38px -10px rgba(0,0,0,0.75);
  // border-radius: 10px;
  border-bottom: 2px solid;
  border-right: 2px solid;
  border-left: 1px solid;
  border-top: 1px solid;
  height: 50px;
  padding-top: 20px;
  padding-left: 20px;
  padding-right: 0;
}

